Results 1 to 3 of 3

Thread: The module dependencies could not be resolved

  1. #1
    User
    Join Date
    05-21-18.
    Posts
    123

    Default The module dependencies could not be resolved

    After composer update i get error "The module dependencies could not be resolved."

    Someone know reason why this occurs?

    I got this error:

    => Array
    (
    [0] => core
    )
    This is missing.

    Thanks.
    Last edited by rawelja; 09/24/2018 at 12:32.

  2. #2
    User Spooky's Avatar
    Join Date
    01-03-13.
    Posts
    336

    Default

    Presumably this is within a Contao 3 extension?

  3. #3
    User
    Join Date
    05-21-18.
    Posts
    123

    Default

    Quote Originally Posted by Spooky View Post
    Presumably this is within a Contao 3 extension?
    fixed

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •